@font-face {
    font-family: "NeueHaasBold";
    src: url("../webfonts/NeueHaasDisplay-Bold.woff2") format("woff2"),
        url("../webfonts/NeueHaasDisplay-Bold.woff") format("woff");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "NeueHaasXThin";
    src: url("../webfonts/NeueHaasDisplay-XThin.woff2") format("woff2"),
        url("../webfonts/NeueHaasDisplay-XThin.woff") format("woff");
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "NeueHaasMedium";
    src: url("../webfonts/NeueHaasDisplay-Mediu.woff2") format("woff2"),
        url("../webfonts/NeueHaasDisplay-Mediu.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "NeueHaasBlack";
    src: url("../webfonts/NeueHaasDisplay-Black.woff2") format("woff2"),
        url("../webfonts/NeueHaasDisplay-Black.woff") format("woff");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

:root {
    --brand-color: #bfd730;
    --brand-color-second: #00a651;
}

[x-cloak] {
    display: none !important;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
}

body {
    /* background: #000000; */
    font-family: "NeueHaasXThin";
    font-weight: 100;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--headings-font-family);
}

img {
    max-width: 100%;
    height: auto;
    box-sizing: border-box;
    vertical-align: middle;
}

a:hover,
a {
    text-decoration: none;
}

.site-header.fixed {
    position: fixed;
}

.site-header {
    position: absolute;
    width: 100%;
    z-index: 99999;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
}

.site-header.fixed {
    position: fixed;
    top: 0;
    width: 100%;

    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}

.site-header::before {
    width: 100%;
    transition: all 0.3s ease-in-out;
    height: 0;
    background: #000000ed;
    position: absolute;
    left: 0;
    top: 0;
    content: "";
}
.site-header.fixed::before {
    height: 100%;
    z-index: -1;
    transition: height 0.3s ease-in-out;
    -webkit-transition: height 0.3s ease-in-out;
    -moz-transition: height 0.3s ease-in-out;
    -ms-transition: height 0.3s ease-in-out;
    -o-transition: height 0.3s ease-in-out;
}

.site-header.fixed .logo img {
    padding-bottom: 20px;
}

.site-header .container {
    padding: 20px 40px;
}

.navigations > ul {
    display: flex;
    margin: 0;
    padding: 0;
    list-style: none;
    margin-top: 15px;
}

.navigations > ul > li:not(:last-child) {
    padding-right: 30px;
}

.navigations > ul > li > a {
    font-family: "NeueHaasMedium";
    font-weight: normal;
    color: #fff;
    font-size: 19px;
    display: inline-block;
    margin-bottom: 5px;
}

.logo img {
    width: 175px;
    padding: 15px 0;
}

/* .scroll-content-body {
  height: 100vh;
  overflow-y: scroll;
  scroll-snap-type: y mandatory;
}
.each__section {
  height: 100vh;
  scroll-snap-align: start;
} */

.banner__section,
.about__section {
    position: relative;
}

.about__section {
    /* width: 100vw; */
    height: 100vh;
}

.about__section::before {
    content: "";
    width: 262px;
    height: 640px;
    background: url("../img/about-left-artwork.png") 0 0 no-repeat;
    position: absolute;
    left: 0;
    top: 50%;
    z-index: 110;
    background-size: contain;
    transform: translateY(-50%);
}

/* .banner__section::before {
    content: "";
    background-image: linear-gradient(to bottom, #000, transparent);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 50%;
    z-index: 11;
} */

.banner__section--img,
.about__section--img {
    position: relative;
}
.banner__section--img::before,
.about__section--img::before {
    content: "";
    background-color: #0000009a;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 11;
}

.banner__section::after {
    content: "";
    background: url("../img/lemon-banner-artwork.png") center center no-repeat;
    position: absolute;
    right: 0;
    bottom: 0;
    /* max-height: 1349px; */
    z-index: 99;
    max-width: 530px;
    width: 100%;
    height: 780px;
    background-size: 530px;
}

/* .banner__section--img img,
.about__section--img img {
    width: 100vw;
    height: 100vh;
    object-fit: cover;
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
} */

.banner__section--img img {
    width: 100vw;
    height: 100vh;
    object-fit: cover;
}

.banner__section--content,
.about__section--content {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    z-index: 999;
}

.banner__section--content h1 {
    font-size: 75px;
    color: #fff;
    font-family: "NeueHaasXThin";
    font-weight: 100;
    text-align: center;
    line-height: 1;
    margin: 0;
    text-shadow: 1px 4px 7px #0000009c;
}

.banner__section--content h1 strong {
    display: block;
    font-size: 100px;
    font-family: "NeueHaasBold";
    font-weight: bold;
    line-height: 0.9;
}

.banner__section--content h1 strong:nth-child(2) {
    margin-left: 200px;
    line-height: 0.5;
}

.banner__section--content h1 span {
    font-size: 30px;
    color: #bed62f;
    display: block;
    text-align: right;
    margin-top: 31px;
    margin-right: 101px;
}

.about__section--content {
    max-width: 980px;
    width: 100%;
    margin: auto;
    text-align: right;
    padding: 0 20px;
}

.about__section--content h2 {
    writing-mode: vertical-rl;
    color: #fff;
    font-family: "NeueHaasBold";
    font-weight: bold;
    margin-left: 20px;
}

.about__section--content h3 {
    color: var(--brand-color);
    font-size: 60px;
    font-family: "NeueHaasMedium";
    font-weight: normal;
    margin: 0;
}

.about__section--content p {
    font-size: 20px;
    font-family: "NeueHaasMedium";
    font-weight: normal;
    color: #000000cf;
}

.about__section--content p span {
    color: var(--brand-color);
    font-family: "NeueHaasMedium";
    font-weight: normal;
}

.about__section--content {
    display: flex;
}

.about__section--content h2,
.heading-title {
    color: var(--brand-color-second);
    font-family: "NeueHaasMedium";
    font-weight: normal;
    font-size: 75px;
}

.about__section--content h2 {
    writing-mode: vertical-rl;
    order: 2;
}

/* .portfolio__section .heading-title {
    font-size: 100px;
} */

.portfolio__section,
.recent__works,
.awards__section,
.services__section,
.clients__section {
    padding: 125px 0;
}

.recent__works {
    position: relative;
}

.recent__works::before {
    content: "";
    background: url("../img/lemon-artwork.svg") 0 0 no-repeat;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-position: center;
}

.portfolio-container > a {
    position: relative;
    display: block;
    width: 100%;
    height: 300px;
}

.portfolio-container > a img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
}

/* .portfolio-container > a:hover::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: var(--brand-color);
	z-index: 1;
	opacity: 0.5;
} */

/* .portfolio-container > a::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: var(--brand-color);
    opacity: 0.6;
    z-index: 1;
} */

.recent__works--slider .portfolio-container > a::before {
    background: #000;
    opacity: 0.7;
}

.portfolio-container {
    position: relative;
    cursor: pointer;
}

.portfolio-logo {
    position: absolute;
    left: 50%;
    user-select: none;
    top: 50%;
    z-index: 1;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
}

.portfolio-logo img {
    user-select: none;
    /* width: 230px; */
    height: 230px;
    object-fit: contain;
}

.portfolio-container:hover .portfolio-logo img {
    filter: none;
    -webkit-filter: none;
}

.scale {
    overflow: hidden;
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    display: block;
}

.scale img {
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}

.portfolio-container:hover .scale img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}

.portfolio__section .owl-carousel,
.recent__works--slider .owl-carousel,
.awards__section--slider .owl-carousel {
    padding: 0 75px;
}

.owl-nav {
    text-align: center;
    margin-top: 20px;
    position: absolute;
    top: 40%;
    left: 0;
    width: 100%;
    height: 0;
}
.owl-nav button.owl-prev {
    left: 0;
}
.owl-nav button.owl-next {
    left: auto;
    right: 0;
}
.owl-nav button.owl-prev,
.owl-nav button.owl-next {
    position: absolute;
}
.owl-nav .prev-slide,
.owl-nav .next-slide {
    width: 50px;
    height: 82px;
    background-image: url("../img/chevron-left.svg");
    background-repeat: no-repeat;
    text-align: center;
    background-position: center;
    background-size: 50px;
}
.owl-nav .next-slide {
    background-image: url("../img/chevron-right.svg");
}

.recent__works--slider {
    position: relative;
    /* z-index: 2; */
}

/* .portfolio-container > a span,
.recent__works--slider .portfolio-container span {
    position: absolute;
    top: 15px;
    right: 15px;
    font-size: 14px;
    text-transform: uppercase;
    text-align: center;
    font-family: "NeueHaasBold";
    font-weight: bold;
    line-height: 100%;
    z-index: 1;
    padding: 8px 15px;
    background: var(--brand-color-second);
    color: #fff;
} */

.recent__works--slider .scale h3 {
    font-size: 22px;
    font-family: "NeueHaasMedium";
    font-weight: normal;
    margin: 0;
    margin-top: 12px;
    color: #fff;
    position: absolute;
    bottom: 0;
    left: 50%;
    padding: 15px;
    z-index: 11;
    text-align: center;
    width: 100%;
    transform: translate(-50%, -50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    line-height: 1.1;
    text-shadow: 1px 2px 10px #000000a1;
}

.recent__works--slider .scale h3 span {
    display: block;
    font-size: 17px;
    line-height: 100%;
    text-transform: uppercase;

    font-family: "NeueHaasBold";
    font-weight: bold;
}

.portfolio-container .scale h3 {
    font-size: 26px;
    font-family: "NeueHaasMedium";
    font-weight: normal;
    margin: 0;
    margin-top: 12px;
    color: #fff;
    position: absolute;
    bottom: 0;
    left: 50%;
    padding: 5px;
    z-index: 11;
    text-align: center;
    width: 100%;
    transform: translate(-50%, -50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    line-height: 1.1;
    text-shadow: 1px 2px 10px #000000a1;
}

.recent__works--slider .scale h3 {
    font-size: 24px;
}

.recent__works--slider .scale span {
    margin-top: 8px;
}

.portfolio-container .scale h3 span {
    display: block;
    font-size: 17px;
    line-height: 100%;
    text-transform: uppercase;

    font-family: "NeueHaasBold";
    font-weight: bold;
}

.portfolio-container:hover .scale img {
    filter: blur(2px);
    -webkit-filter: blur(2px);
    background: var(--brand-color-second) !important;
}

.heading-wrap {
    margin-top: 15px;
    position: relative;
}

/* .award-container {
    padding: 30px;
    background: #fff;
} */

.award-container span {
    font-size: 30px;
    font-family: "NeueHaasMedium";
    font-weight: normal;
    display: block;
    text-align: center;
    margin-top: 25px;
    color: var(--brand-color-second);
}

.awards__section .owl-nav .prev-slide,
.awards__section .owl-nav .next-slide {
    /* filter: brightness(1) invert(1); */
}

.contact-location iframe {
    height: 440px;
}

.contact__section {
    position: relative;
    padding: 200px 0;
}

.contact__section .uk-flex > div {
    width: 50%;
}

.contact__section .uk-flex > div:first-child {
    width: 65%;
    margin-right: 30px;
}

.contact__section .uk-flex > div:last-child {
    width: 30%;
}

.contact-information .heading-title {
    /* font-size: 120px; */
    margin-left: 0;
}

.heading-title span {
    color: #000;
}

.contact-detail p {
    margin: 0;
    font-size: 28px;
    color: #000;
    line-height: 1.3;
    margin-bottom: 15px;
}

.contact-detail a {
    color: #000;
}

.social-medias a {
    font-size: 30px;
    margin-left: 15px;
}

.burger__menu {
    display: none;
    position: relative;
    cursor: pointer;
    /* width: 70px;
    height: 70px;
    background: linear-gradient(
        to left,
        var(--brand-color),
        var(--brand-color-second)
    );
    text-align: center;
    line-height: 47px;
    border-radius: 100%; */
}

.burger__menu .bars:after,
.burger__menu .bars:before {
    background-color: var(--brand-color);
    position: absolute;
    content: "";
    display: inline-block;
    height: 3px;
    transition: all ease 0.5s;
    outline: 1px solid transparent;
    right: 0;
    width: 30px;
}

.burger__menu .bars::after {
    top: 10px;
    width: 35px;
}

.burger__menu .bars:before {
    top: -10px;
}

.burger__menu .bars {
    background-color: var(--brand-color-second);
    display: inline-block;
    width: 26px;
    height: 3px;
    position: relative;
    top: -10px;
    vertical-align: bottom;
    border-radius: 50px;
}

.burger__menu:hover .bars::before,
.burger__menu:hover .bars::after {
    width: 25px;
}

.header--sidebar__nav {
    position: fixed;
    left: 0px;
    top: 0px;
    z-index: 50;
    height: 100vh;
    width: 100%;
    --tw-bg-opacity: 1;
    background-color: #000;
    padding-top: 30px;
    padding-bottom: 30px;
    z-index: 99999;
}

.header-contacts {
    max-width: 400px;
    flex-shrink: 0;
    padding-left: 2.5rem;
}

.site-header.header--sidebar__nav .custom-logo {
    display: none;
}

.site-header.header--sidebar__nav .fixed-logo {
    display: block;
    max-width: 75px;
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.site-header.header--sidebar__nav {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
}

.site-header.header--sidebar__nav::before {
    height: 100%;
    transition: height 0.3s ease-in-out;
}

.site-header.header--sidebar__nav .main-navigation {
    display: none;
}

.header--sidebar__nav::before {
    content: "";
    background: url("../img/lemon-artwork.png") 0 0 no-repeat;
    position: absolute;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100%;
    background-size: 364px;
    background-position: center bottom;
    opacity: 0.1;
}

.header--sidebar__head {
    text-align: center;
}

.header--sidebar__head img {
    margin-left: auto;
    margin-right: auto;
    width: 200px;
}

.header--sidebar__nav.hideMenu {
    opacity: 0;
    z-index: -1;
}

.header--sidebar__nav.showMenu {
    opacity: 1;
}
.header--menu {
    display: flex;
    justify-content: space-between;
}
.header--sidebar__nav > div {
    height: 100%;
    position: relative;
    z-index: 111;
}

.header--sidebar__remove {
    position: absolute;
    right: 25px;
    top: 25px;
    color: #fff;
    font-size: 25px;
    cursor: pointer;
}

.header--menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
}

.header--sidebar__menu {
    display: flex;
    height: 100%;
    flex-direction: column;
    justify-content: space-between;
}

.header--menu ul li {
    margin-bottom: 2.25rem;
    width: 50%;
}

.header--menu ul li:last-child {
    margin: 0;
}

.header--menu ul li a {
    display: block;
    width: 100%;
    font-size: 40px;
    line-height: 100%;
    color: #fff;
}

.header-contacts {
    text-align: right;
}

.header-contacts > div:not(:last-child) {
    margin-bottom: 30px;
}

.header-contacts h5 {
    font-size: 20px;
    font-family: "NeueHaasBold";
    font-weight: bold;
    color: var(--brand-color);
    text-transform: uppercase;
    margin: 0;
    margin-bottom: 5px;
}

.header-contacts p,
.header-contacts p a {
    font-size: 18px;
    font-family: "NeueHaasMedium";
    font-weight: normal;
    color: #eeeeeec2;
    margin: 0;
    margin-bottom: 12px;
}

.header--sidebar__footer {
    text-align: center;
}

.header--sidebar__footer p {
    color: #000;
    font-family: "NeueHaasMedium";
    font-weight: normal;
    margin: 0;
}

/* Modal */

.modal {
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1010;
    overflow-y: auto;
    align-items: center;
    -webkit-overflow-scrolling: touch;
    padding: 15px 15px;
    background: rgba(0, 0, 0, 0.6);
    /* opacity: 0; */
    transition: opacity 0.15s linear;
    -webkit-transition: opacity 0.15s linear;
    -moz-transition: opacity 0.15s linear;
    -ms-transition: opacity 0.15s linear;
    -o-transition: opacity 0.15s linear;
}

.modal-content {
    position: relative;
    box-sizing: border-box;
    margin: 0 auto;
    width: 100%;
    max-width: calc(100% - 0.01px) !important;
    background: #fff;
    opacity: 0;
    transition-property: opacity, transform;
    transition: 0.3s linear;
    -webkit-transition: 0.3s linear;
    -moz-transition: 0.3s linear;
    -ms-transition: 0.3s linear;
    -o-transition: 0.3s linear;
    transform: translateY(-100px);
    -webkit-transform: translateY(-100px);
    -moz-transform: translateY(-100px);
    -ms-transform: translateY(-100px);
    -o-transform: translateY(-100px);
    /* height: 100vh; */
    padding: 30px;
    overflow: auto;
}

#enquiry--modal1 .modal-content {
    width: 500px;
}

.modal.modal-open {
    opacity: 1;
    z-index: 99999999;
}

.modal-open > .modal-content {
    transform: translateY(0);
    opacity: 1;
}

.close {
    color: red;
    float: right;
    font-size: 28px;
    font-weight: bold;
    line-height: 100%;
    position: absolute;
    right: 15px;
    top: 15px;
    cursor: pointer;
    z-index: 999;
}

.reviewModal .close,
.newsModal .close {
    position: fixed;
    right: 30px;
}

.client-image {
    text-align: center;
    background: #fff;
    padding: 15px;
    border-radius: 4px;
    height: 100%;
}

/* .clients__section .heading-title {
    color: var(--brand-color);
} */

.portfolio-content {
    overflow: auto;
    height: 500px;
}

.portfolio-content span {
    font-family: "NeueHaasbold";
    font-weight: bold;
    font-size: 18px;
    color: var(--brand-color-second);
}

.portfolio-content h3 {
    margin: 0;
    font-family: "NeueHaasMedium";
    font-weight: normal;
    font-size: 30px;
    color: #000;
    margin-bottom: 15px;
}

.content-area p {
    color: #444;
    font-family: "NeueHaasMedium";
    font-weight: normal;
}

.content-area table {
    border: none;
    border-collapse: collapse;
    border: 1px solid rgba(0, 0, 0, 0.05);
    background: #f1f1f1;
    width: 100%;
}

.content-area table tr td {
    padding: 8px 19px;
    border: 1px solid rgba(0, 0, 0, 0.07);
    font-size: 16px;
    font-weight: 600;
    transition: 0.3s ease;
}
.content-area table {
    margin-bottom: 25px;
}
.content-area table tr td p {
    margin: 0;
    font-size: 16px;
}
.content-area table tr:nth-child(2n) {
    background: #fffc;
}
.content-area table tr:hover {
    background: #fff;
    transition: 0.3s ease;
}
.content-area table tr {
    transition: 0.3s ease;
}

.content-area ul {
    padding-left: 15px;
}

.content-area ul li::marker {
    color: var(--brand-color-second);
}

.content-area ul li {
    color: #444;
    font-family: "NeueHaasMedium";
    font-weight: normal;
    margin-bottom: 12px;
}

.recent__works .heading-wrap,
.awards__section .heading-wrap {
    margin-right: 74px;
}

[x-cloak] {
    display: none !important;
}

.awards__section .heading-wrap {
    margin-top: 0;
    margin-right: 0;
}

#toTop {
    display: inline-block;
    background-image: linear-gradient(
        to right,
        var(--brand-color),
        var(--brand-color-second)
    );
    width: 50px;
    height: 50px;
    text-align: center;
    position: fixed;
    bottom: 70px;
    right: 30px;
    z-index: 1000;
    transition: background-image 0.3s, opacity 0.5s, visibility 0.5s;
    -webkit-transition: background-image 0.3s, opacity 0.5s, visibility 0.5s;
    -moz-transition: background-image 0.3s, opacity 0.5s, visibility 0.5s;
    -ms-transition: background-image 0.3s, opacity 0.5s, visibility 0.5s;
    -o-transition: background-image 0.3s, opacity 0.5s, visibility 0.5s;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    line-height: 50px;
    cursor: pointer;

    opacity: 0;
    visibility: hidden;
}

#toTop::before {
    content: "\f176";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    font-size: 20px;
    color: #fff;
    line-height: 45px;
}

#toTop.show {
    opacity: 1;
    visibility: visible;
}

.heading-title {
    position: relative;
}

/* .portfolio__section .heading-title::before {
    content: "";
    background: url("../img/leaf.svg") 0 0 no-repeat;
    width: 63px;
    height: 60px;
    position: absolute;
    left: 0;
    top: -50px;
}

.portfolio__section .heading-title::first-letter {
    color: var(--brand-color);
    font-weight: bold;
} */

.footer-bottom {
    padding-bottom: 50px;
}

.footer-bottom p {
    color: #000;
    font-family: "NeueHaasMedium";
    font-weight: normal;
    margin: 0;
}

.c-scrollbar_thumb {
    background-color: var(--brand-color-second);
}

.clients__section {
    position: relative;
}

.contact__section {
    /* background: radial-gradient(ellipse closest-side, #ffffffbd, #000); */
    /* position: relative; */
    /* z-index: 99999; */
}

.services__section {
    position: relative;
}

/* .clients__section::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    background: url("../img/lemon-half.png") 0 0 no-repeat;
    width: 255px;
    height: 244px;
} */

.services__section::after,
/* .clients__section::after, */
.section_enquire-now::after {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    background: url("../img/lemon-cutout-artwork.png") 0 0 no-repeat;
    width: 190px;
    height: 415px;
    background-size: 190px;
}

.client-image {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* .awards__section::before {
    content: "";
    position: absolute;
    left: 0;
    top: 60%;
    width: 100%;
    height: 50%;
    background: radial-gradient(ellipse closest-side, #ffffff73, #000);
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
} */

.section_enquire-now .enquire-now-img-wrapper {
    padding: 90px 0;
    position: relative;
}

.section_enquire-now .grid {
    position: relative;
    overflow: hidden;
}
.enquire-now-content-block {
    text-align: center;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
    padding: 40px;
    height: 100%;
}
.enquire-now-content-block h3 {
    text-align: center;
    margin-bottom: 0;
    text-transform: uppercase;
    line-height: 1.3;
    color: #fff;
    font-family: "NeueHaasMedium";
    font-weight: normal;
    font-size: 30px;
}
.enquire-now-content-block p {
    margin: 10px 0 0 0;
    line-height: 1.45;
    font-size: 22px;
    opacity: 0.85;
    color: #fff;

    font-family: "NeueHaasMedium";
    font-weight: normal;
}
.enquire-now-content-block h3 span {
    color: var(--brand-color);
    font-family: "NeueHaasBold";
    font-weight: bold;
    display: block;
}

.section_enquire-now::after {
    width: 150px;
    height: 375px;
    background-size: 172px;
}

.enquire-now-content-block .enquire-now-btns-wrapper {
    grid-row-gap: 15px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    margin: 35px 0 35px 0;
    display: grid;
}
.expert-img-wrapper {
    display: flex;
    position: relative;
}
.expert-img-wrapper .expert-img {
    overflow: hidden;
}
.expert-img-wrapper .expert-img img {
    width: 55px;
    height: 55px;
    object-fit: cover;
    border-radius: 100%;
}
.expert-img-wrapper .expert-img:nth-child(even) {
    margin-left: -1rem;
    position: static;
}
.link-btn {
    color: #030922;
    text-transform: uppercase;
    align-items: center;
    font-size: 16px;
    text-decoration: none;
    display: flex;
    line-height: 1;
    font-weight: 500;
    margin-left: 20px;
    letter-spacing: 4px;
}

.enquire-now-section-bg {
    z-index: -1;
    width: 80%;
    background-color: #fcf8f7;
    position: absolute;
    top: 0%;
    bottom: 0%;
    left: auto;
    right: 0%;
}

.section_enquire-now {
    position: relative;
}
.section_enquire-now .grid {
    position: relative;
    z-index: 1;
}

.column-8 {
    grid-column: span 8;
}
.column-4 {
    grid-column: span 4;
}

/* .section_enquire-now .grid::before {
    z-index: 0;
    width: 80%;
    background: linear-gradient(-239.59deg, #2c2c2d -44.65%, #1a1a1e 75.57%);
    position: absolute;
    top: 0%;
    bottom: 0%;
    left: auto;
    right: 0%;
    content: "";
} */

.enquire-now-content-block {
    position: relative;
    z-index: 111s;
}

.banner__section--img video {
    width: 100%;
    height: 100vh;
    object-fit: cover;
}

.video-background {
    top: 0;
    left: 0;
    width: 100%;
    height: 640px;
    pointer-events: none;
}

/* .about__section--content h2,
.heading-title {
    color: #fff;
} */

.btn {
    background: var(--brand-color);
    color: #111;
    padding: 14px 17px;
    font-size: 14px;
    font-family: "NeueHaasBold";
    font-weight: bold;
    text-transform: uppercase;
}

.btn:hover {
    background: var(--brand-color-second);
    color: #fff;
}

.btn-green {
    background: var(--brand-color-second);
    color: #fff;
}

.btn-green:hover {
    background: var(--brand-color);
    color: #fff;
}

.btn-small {
    font-size: 12px;
    padding: 12px 15px;
}

.cta-btns > a {
    margin-right: 10px;
}

.c-btn-outline-green {
    color: #25d366;
    font-size: 17px;
    text-transform: uppercase;
    font-family: "NeueHaasMedium";
    font-weight: normal;
}

.c-btn-outline-green i {
    margin-right: 5px;
}

.services-listing h3 {
    display: block;
    font-size: 50px;
    line-height: 100%;
    font-family: "NeueHaasMedium";
    font-weight: normal;
    color: var(--brand-color);
    margin: 0;
    text-align: right;
}

.services-listing h3.event-title {
    font-size: 125px;
    color: var(--brand-color);
    line-height: 1;
}

.services-listing h3.activation-title {
    font-size: 75px;
    color: var(--brand-color);
}
.services-listing h3.merchandize-title {
    display: block;
    font-size: 105px;
    color: var(--brand-color);
    text-align: center;
    line-height: 0.9;
    margin-top: -20px;
}

.services-listing {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.third-services {
    margin-left: 90px;
}

.second-services {
    margin-left: 15px;
}

.services-listing h3.strategy-title {
    text-align: center;
    margin-bottom: -26px;
    margin-right: 13px;
}

.client-image img {
    width: 100px;
}

.form-wrapper label {
    display: block;
    margin-bottom: 5px;
}

.form-wrapper input,
.form-wrapper textarea {
    background: #f5f5f5;
    transition: 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    height: 35px !important;
    font-size: 12px;
    padding-left: 20px;
    width: 100%;
    margin-bottom: 10px;
    border-radius: 4px;
    font-weight: 600;
    color: #222;
    font-family: "NeueHaasMedium";
    font-weight: normal;
}

.text-danger {
    color: red;
    font-size: 10px;
    font-style: italic;
    font-family: "NeueHaasMedium";
    margin-top: 2px;
    display: block;
}

.text-success {
    color: green;
    font-size: 10px;
    font-style: italic;
    font-family: "NeueHaasMedium";
    margin-top: 2px;
    display: block;
}

.form-wrapper input::placeholder,
.form-wrapper textarea::placeholder {
    color: #454545;
}

.form-wrapper textarea {
    height: 100px !important;
}

.uk-input:focus,
.uk-select:focus,
.uk-textarea:focus {
    outline: 0;
    background-color: #f5f5f5;
    color: #454545;
    border-color: #e5e5e5;
}

.form-wrapper .btn {
    border: none;
    font-size: 14px;
    cursor: pointer;
}

.heading {
    text-align: center;
    font-family: "NeueHaasMedium";
    font-weight: normal;
    color: var(--brand-color-second);
}

.enquire-now-img-wrapper h2 {
    font-size: 75px;
    text-align: center;
    color: var(--brand-color);
    font-family: "NeueHaasMedium";
    font-weight: normal;
    line-height: 0.8;
    margin: 0;
}

.enquire-now-img-wrapper h2 span:first-child {
    color: #fff;
    font-family: "NeueHaasXThin";
    font-weight: 100;
}

.enquire-now-img-wrapper h2 span:last-child {
    display: block;
    color: #fff;
    margin-left: 115px;
}

.error-page {
    height: 100vh;
}

.error-page header {
    /* position: static; */
}

.error-section {
    text-align: center;
}

.error-section img {
    padding: 60px 0;
    display: block;
    max-width: 400px;
    margin: 0 auto;
    width: 100%;
}

.awards__section--slider .item {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    height: 100%;
}

.awards__section--slider .owl-item {
    display: flex;
    flex: 1 0 auto;
    min-height: inherit;
    height: inherit;
    align-items: stretch;
}

.awards__section--slider .owl-stage {
    display: flex;
}

.award-container {
    height: 100%;
    display: flex;
    align-items: flex-end;
}

.awards-img img {
    width: 500px;
    max-width: auto;
}

.footer-logo a img {
    height: 40px;
    width: auto;
}

.enquire-now-btns-wrapper > a {
    display: inline-block;
    margin-bottom: 18px;
}

.enquire-now-btns-wrapper {
    margin-top: 15px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: end;
}

.enquire-now-btns-wrapper > a.c-btn-outline-green {
    color: #00ad40;
    /* font-size: 20px; */
}

#news--modal .modal-content {
    /* max-width: 900px !important; */
    height: auto;
}

.user-reviews,
.news-wrapper {
    position: relative;

    padding: 25px;
    background: #eee;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}

.news-wrapper h3 {
    font-family: "NeueHaasBold";
    margin-bottom: 12px;
    display: block;
    color: var(--brand-color-second);
    font-size: 22px;
    font-weight: bold;
}

.user-content {
    position: relative;
    text-align: center;
    margin-bottom: 12px;
}

.user-content img {
    width: 75px;
    height: 75px;
    object-fit: cover;
    border-radius: 75px;
    -webkit-border-radius: 75px;
    -moz-border-radius: 75px;
    -ms-border-radius: 75px;
    -o-border-radius: 75px;
}

.user-reviews small {
    font-family: "NeueHaasMedium";
    display: block;
    color: var(--brand-color-second);
    font-size: 14px;
    font-weight: normal;
}

.user-reviews span {
    font-family: "NeueHaasBold";
    margin-top: 12px;
    display: block;
    color: rgba(17, 17, 17, 0.8);
    font-size: 16px;
    font-weight: bold;
}

.user-reviews h3 {
    font-family: "NeueHaasBold";
    font-weight: bold;
    margin-top: 12px;
    font-size: 23px;
    margin-bottom: 8px;
}
.user-reviews p {
    margin: 0;
    color: #555;
    font-family: "NeueHaasMedium";
    font-weight: normal;
}
.user-reviews .review__content {
    overflow: hidden;
}

.quote-icon {
    width: 50px;
    height: 50px;
    background: var(--brand-color);
    color: #111;
    line-height: 50px;
    position: absolute;
    left: 20px;
    top: 20px;
    font-size: 20px;
}

.recent-work-video iframe {
    width: 100%;
    height: 350px;
}

.small-photos img {
    width: 30%;
    margin-right: 15px;
    object-fit: cover;
    height: 130px;
}

.small-photos {
    display: flex;
    justify-content: space-between;
    margin-top: 15px;
}
.small-photos img:last-child {
    margin: 0;
}

.each__section {
    scroll-margin-top: 50px;
}

.contact-detail i {
    margin-right: 10px;
    font-size: 25px;
}

.contact-detail i.fa-brands.fa-whatsapp {
    color: #00ad40;
}

.contact-detail i.fa-brands.fa-viber {
    color: #7360f2;
}

.banner__section {
    height: 100vh;
}

.h3_title {
    margin: 0;
    font-family: "NeueHaasMedium";
    font-weight: normal;
    font-size: 30px;
    color: #000;
    margin-bottom: 15px;
}
